# This is a list of the 50 largest cities in the world, as tabulated
# at http://www.citypopulation.de/
#
# Longitudes and latitudes are from
# http://www.getty.edu/research/tools/vocabulary/tgn/index.html

# Although I've provided timezone values for all of the cities below,
# they may not work on all operating systems.  For the entries with an
# "%H:%M %Z" field, I've used timezone values that work on Solaris,
# which doesn't have as complete a timezone database as other
# operating systems.  Better values for some timezones follow if your
# system supports them:
#
#       GB                      Europe/London
#       Japan                   Asia/Tokyo
#       US/Eastern              America/New_York
#       US/Pacific              America/Los_Angeles

# The format string is read by strftime.  A description can be found at 
# http://www.gnu.org/manual/glibc-2.2.3/html_node/libc_427.html

# Windows users will have to use the POSIX definition style
# std offset dst [offset],start[/time],end[/time]
#
# For example, the Eastern US uses the following string:
# timezone=EST+5EDT,M4.1.0/2,M10.5.0/2
#
# New Zealand would use
# timezone=NZST-12NZDT,M10.1.0/2,M3.3.0/3

# A good description of the syntax can be found at 
# http://www.gnu.org/manual/glibc-2.2.3/html_node/libc_431.html

 90.00    0.00 "Северный полюс"            color=LightBlue                # North Pole
-90.00    0.00 "Южный полюс"            color=LightBlue                # South Pole

 12.97   77.58 "Бенгалуру"             timezone=Asia/Calcutta         # India           (43)
 13.73  100.50 "Бангкок"               timezone=Asia/Bangkok          # Thailand        (33)
 39.92  116.43 "Пекин"               timezone=Asia/Shanghai         # China           (25)
  4.63  -74.08 "Богота"                timezone=America/Bogota        # Colombia        (26)
# 42.35  -71.05 "Бостон"                timezone=US/Eastern            # USA             (42)
-34.67  -58.50 "Буэнос-Айрес"          timezone=America/Buenos_Aires  # Argentina       (11)
 30.05   31.25 "Каир"                 timezone=Africa/Cairo          # Egypt           ( 9)
 22.50   88.33 "Калькутта"              timezone=Asia/Calcutta         # India           (12)
# 13.08   80.30 "Мадрас"               timezone=Asia/Calcutta         # India           (37)
 41.85  -87.65 "Чикаго"               timezone=America/Chicago       # USA             (24)
 30.65  103.68 "Чэнду"             timezone=Asia/Chongqing        # China           (35)
 32.78  -96.80 "Даллас"                timezone=America/Chicago       # USA             (47)
 28.67   77.22 "Дели"                 timezone=Asia/Calcutta         # India           (14)
# 42.32  -83.03 "Детройт"               timezone=America/Detroit       # USA             (44)
 23.72   90.37 "Дакка"                 timezone=Asia/Dhaka            # Bangladesh      (22)
# 51.45    6.95 "Эссен"                 timezone=Europe/Berlin         # Germany         (40)
 22.28  114.15 "Гонконг"             timezone=Hongkong              # China           (34)
 17.37   78.43 "Хайдарабад"             timezone=Asia/Calcutta         # India           (45)
 41.03   28.95 "Стамбул"              timezone=Asia/Istanbul         # Turkey          (20)
 -6.13  106.75 "Джакарта"               timezone=Asia/Jakarta          # Indonesia       (10)
-26.17   28.03 "Йоханнесбург"          timezone=Africa/Johannesburg   # South Africa    (36)
 24.85   67.03 "Карачи"               timezone=Asia/Karachi          # Pakistan        (19)
 15.55   32.53 "Хартум"              timezone=Africa/Khartoum       # Sudan           (30)
 50.4    30.5  "Киев"          # Kiev, Ukraine

 -4.30   15.30 "Киншаса"              timezone=Africa/Kinshasa       # Congo           (39)
  6.45    3.47 "Лагос"                 timezone=Africa/Lagos          # Nigeria         (31)
 31.57   74.37 "Лахор"                timezone=Asia/Karachi          # Pakistan        (41)
-12.05  -77.05 "Лима"                  timezone=America/Lima          # Peru            (28)
 51.50   -0.17 "Лондон"       timezone=GB                    # United Kingdom  (17)
 34.05 -118.23 "Лос-Анжелес"  timezone=US/Pacific            # USA             ( 7)
 14.62  120.97 "Манила"                timezone=Asia/Manila           # Philippines     (15)
 19.40  -99.15 "Мехико"           timezone=America/Mexico_City   # Mexico          ( 4)
 55.75   37.70 "Москва"                timezone=Europe/Moscow         # Russia          (13)
 18.93   72.85 "Бомбей"                timezone=Asia/Calcutta         # India           ( 8)
 40.70  -74.00 "Нью-Йорк"     timezone=US/Eastern            # USA             ( 2)
 34.67  135.50 "Осака"                 timezone=Asia/Tokyo            # Japan           ( 6)
 48.87    2.33 "Париж"                 timezone=Europe/Paris          # France          (23)
# 39.95  -75.15 "Филадельфия"          timezone=US/Eastern            # USA             (38)
-22.88  -43.28 "Рио-де-Жанейро"        timezone=America/Sao_Paulo     # Brazil          (18)
 37.77 -122.42 "Сан-Франциско"         timezone=America/Los_Angeles   # USA             (32)
-33.45  -70.67 "Сантьяго"              timezone=Chile/Continental     # Chile           (49)
 44.5   34     "Севастополь"            timezone=Europe/Simferopol     # Ukraine
#-23.55  -46.65 "Сан-Паулу"             timezone=America/Sao_Paulo     # Brazil          ( 5)
 37.53  127.00 "Сеул"                 timezone=Asia/Seoul            # South Korea     ( 3)
 31.10  121.37 "Шанхай"              timezone=Asia/Shanghai         # China           (16)
 59.88   30.25 "Санкт-Петербург"        timezone=Europe/Moscow         # Russia          (46)
 25.02  121.37 "Тайбэй"                timezone=Asia/Taipei           # Taiwan          (29)
 35.67   51.43 "Тегеран"               timezone=Asia/Tehran           # Iran            (21)
# 39.13  117.20 "Таншань"               timezone=Asia/Shanghai         # China           (48)
 35.75  139.50 "Токио"        timezone=Japan                 # Japan           ( 1)
 43.70  -79.42 "Торонто"               timezone=America/Montreal      # Canada          (50)
 38.88  -77.03 "Вашингтон"            timezone=US/Eastern            # USA             (27)

# Some other big cities
# 23.05   72.67 "Ахмадабад"            timezone=Asia/Calcutta         # India
# 31.20   29.90 "Александрия"           timezone=Africa/Cairo          # Egypt
# 39.92   32.83 "Анкара"               timezone=Asia/Istanbul         # Turkey
# 33.35   44.42 "Багдад"              timezone=Asia/Baghdad          # Iraq
# 52.53   13.42 "Берлин"               timezone=Europe/Berlin         # Germany
# 10.50  -66.92 "Каракас"              timezone=America/Caracas       # Venezuela
# 30.62  104.10 "Чэнду"              timezone=Asia/Chongqing        # China
# 23.13  113.33 "Гуанчжоу"            timezone=Asia/Shanghai         # China
# 45.75  126.68 "Харбин"               timezone=Asia/Harbin           # China
# 10.75  106.67 "Хо-Ши-Мин"     timezone=Asia/Saigon           # Vietnam
# 40.42   -3.72 "Мадрид"               timezone=Europe/Madrid         # Spain
#-37.75  144.97 "Мельбурн"            timezone=Australia/Melbourne   # Australia
# 35.13  136.88 "Нагоя"               timezone=Asia/Tokyo            # Japan
# 35.08  129.03 "Пусан"                timezone=Asia/Seoul            # South Korea
# 39.00  125.78 "Пхеньян"            timezone=Asia/Pyongyang        # North Korea
# 41.83  123.43 "Шеньян"             timezone=Asia/Shanghai         # China
#  1.28  103.85 "Сингапур"            timezone=Asia/Singapore        # Singapore
#-33.92  151.17 "Сидней"               timezone=Australia/Sydney      # Australia
# 30.58  114.32 "Ухань"                timezone=Asia/Shanghai         # China
# 34.27  108.90 "Сиань"                 timezone=Asia/Shanghai         # China
# 35.47  139.63 "Йокогама"             timezone=Asia/Tokyo            # Japan

# This puts a smiley face at the subsolar point.  Comment it out if it
# makes you sick.  
position=sun image=smile.png transparent={255,255,255}
